Bug 1287330 - alex-3.1.7 is available
alex-3.1.7 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: alex (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
alex-3.1.7:ok
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-01 19:13 EST by Upstream Release Monitoring
Modified: 2016-07-14 06:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-14 06:36:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 3.1.5 (#1287330) (950 bytes, patch)
2015-12-01 19:13 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.6 (#1287330) (950 bytes, patch)
2015-12-07 07:12 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.1.7 (#1287330) (951 bytes, patch)
2016-01-10 19:11 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-01 19:13:26 EST
Latest upstream release: 3.1.5
Current version/release in rawhide: 3.1.4-2.fc23
URL: http://hackage.haskell.org/package/alex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-01 19:13:41 EST
Created attachment 1101147 [details]
[patch] Update to 3.1.5 (#1287330)
Comment 2 Upstream Release Monitoring 2015-12-01 19:45:11 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12025681
Comment 3 Upstream Release Monitoring 2015-12-07 07:12:15 EST
Latest upstream release: 3.1.6
Current version/release in rawhide: 3.1.4-2.fc23
URL: http://hackage.haskell.org/package/alex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2015-12-07 07:12:29 EST
Created attachment 1103191 [details]
[patch] Update to 3.1.6 (#1287330)
Comment 5 Upstream Release Monitoring 2015-12-07 07:32:05 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12098364
Comment 6 Upstream Release Monitoring 2016-01-10 19:11:21 EST
Latest upstream release: 3.1.7
Current version/release in rawhide: 3.1.4-2.fc23
URL: http://hackage.haskell.org/package/alex

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 7 Upstream Release Monitoring 2016-01-10 19:11:38 EST
Created attachment 1113420 [details]
[patch] Update to 3.1.7 (#1287330)
Comment 8 Upstream Release Monitoring 2016-01-10 19:14:54 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12493686
Comment 9 Jens Petersen 2016-06-22 07:12:03 EDT
fhbz: No missing dependencies for alex-3.1.7 
according to cblrpm missingdeps
Comment 10 Upstream Release Monitoring 2016-06-30 01:06:32 EDT
petersen's alex-3.1.7-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=776730
Comment 11 Jens Petersen 2016-07-14 06:36:58 EDT
alex-3.1.7-1.fc25

Note You need to log in before you can comment on or make changes to this bug.